UTS(4) | Device Drivers Manual | UTS(4)

# NAME

`uts` —
USB generic touchscreens

# SYNOPSIS

`uts* at uhidev? reportid ?`
`wsmouse* at uts?`

# DESCRIPTION

The `uts` driver provides support for USB touchscreens, otherwise known as Touch Digitizer devices. Access to panel events is through the wsmouse(4) driver.

# SEE ALSO

uhidev(4), wsmouse(4)

# HISTORY

The `uts` driver was written by Pierre Pronchery for NetBSD. The `uts` driver appeared in NetBSD 6.0.

# BUGS

`uts` currently does not support calibration. Also, not all NetBSD-supplied X servers support the absolute position events it generates.

January 16, 2012 | NetBSD 10.1